
.login-box {
    max-width: 500px;
    width: 100% !important;
}

.msg-error {
    color: red;
}

.label-red {
    color: red;
}

.label-bold {
    color: red;
    font-weight: bold;
}

.select2-container .select2-selection--single {
    height: calc(2.25rem + 2px) !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
    margin-top: 4px !important;
}

.select2-results__option {
    min-height: 36px;
}

input::-ms-reveal,
input::-ms-clear {
  display: none;
}

table tr td {
    word-break: break-all !important;
    white-space: unset !important;
}

table.dataTable>tbody>tr.child ul>li {
    word-break: break-word !important;
    white-space: pre-wrap !important;
}

#shipping-entry-list tr td:nth-child(2) {
    cursor: move;
}

#shipping-entry-seacrh thead th:first-child::after {
    display: none !important;
}

#shipping-entry-seacrh thead th:first-child::before {
    display: none !important;
}

#shipping-entry-list thead th::after {
    display: none !important;
}
#shipping-entry-list thead th::before {
    display: none !important;
}

.checkbox-custom-size {
    min-width: 30px !important;
    min-height: 30px !important;
}

#shipping-entry-list tbody tr td:nth-child(1) {
    vertical-align: middle;
    min-width: 16px;
}
.red {
    color: red;
}